var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=58;
maped[0]=14;
mapmak[0]=26;
mapclose[0]=72;mapclose[1]=73;mapclose[2]=75;mapclose[3]=76;mapclose[4]=77;mapclose[5]=78;mapclose[6]=79;mapclose[7]=80;mapclose[8]=81;mapclose[9]=82;mapclose[10]=83;mapclose[11]=84;mapclose[12]=85;mapclose[13]=86;mapclose[14]=87;